NSCS: Update Cisco ASA en FTD zo snel mogelijk

07-08-2020 | door: Wouter Hoeffnagel

NSCS: Update Cisco ASA en FTD zo snel mogelijk

Het Nationaal Cyber Security Centrum waarschuwt Cisco Adaptive Security Appliance (ASA) en Firepower Threat Defense (FTD) zo snel mogelijk te updaten. Cybercriminelen maken actief misbruik van kwetsbaarheden in de beveiligingsproducten.

Het centrum bracht op 7 mei en 23 juli al beveiligingsadviezen uit voor meerdere kwetsbaarheden in Cisco ASA en FTD. Inmiddels is een proof-of-concept-code beschikbaar, waarna het risico van de kwetsbaarheden inmiddels is opgeschaald naar high/high. Het NCSC waarschuwt nu dat de kwetsbaarheden inmiddels actief worden misbruikt in Nederland.

Patchen

Het gaat in het specifiek om de kwetsbaarheden CVE-2020-3187, CVE-2020-3259 en CVE-2020-3452. Aanvallers kunnen deze misbruiken om toegang te krijgen tot systeemgegevens en beveiligingsmaatregelen te omzeilen. Om dit te voorkomen adviseert het NCSC bedrijven die Cisco ASA of FTD in hun netwerk gebruiken de patches uit de beveiligingsadviezen van het centrum zo snel mogelijk te installeren.

Daarnaast zijn er technieken beschikbaar waarmee bedrijven kunnen controleren of hun systeem kwetsbaar is. Het NCSC merkt op de werking van deze methodieken niet te kunnen bevestigen.

Terug naar nieuws overzicht

Tags

Security
Security